# $str.equalnocase

Returns 1 if the two string parameters are equal, case insensitive

Usage

    $str.equalnocase(<fromcompare>,<tocompare>)

Description
Returns 1 if the two strngs parameters are equal, without taking the case of the characters in consideration.
Syntax Specification

    <bool> $str.equalnocase(<fromcompare:string>,<tocompare:string>)

See also
$str.equal()

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008